Bug 1415764 - [RFE] Cloud Network summary should display ems_ref
Summary: [RFE] Cloud Network summary should display ems_ref
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Loic Avenel
QA Contact: Ido Ovadia
URL:
Whiteboard: sdn
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 16:46 UTC by Jeff Warnica
Modified: 2018-03-01 13:08 UTC (History)
9 users (show)

Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-01 13:08:54 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0380 0 normal SHIPPED_LIVE Moderate: Red Hat CloudForms security, bug fix, and enhancement update 2018-03-01 18:37:12 UTC

Description Jeff Warnica 2017-01-23 16:46:36 UTC
Per summary, the Cloud Network Summary page should show the ems_ref id. 

For AWS, at least, this seems to be the only unique key and thus what would be used programatically.

Comment 2 Harpreet Kataria 2017-01-23 18:50:24 UTC
Tzu Mainn,

Can you look into adding ems_ref on cloud networks summary screen.

Thanks,
~Harpreet

Comment 4 Sam Lucidi 2017-07-14 13:36:58 UTC
PR to fix this was merged: https://github.com/ManageIQ/manageiq-ui-classic/pull/1521

Comment 5 Ido Ovadia 2017-11-11 23:06:06 UTC
Verified
========
5.9.0.5

Comment 8 errata-xmlrpc 2018-03-01 13:08:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380


Note You need to log in before you can comment on or make changes to this bug.